{
  "id": 3133888,
  "name": "The People of the State of Illinois, defendant in error, v. James Vankowski, plaintiff in error",
  "name_abbreviation": "People v. Vankowski",
  "decision_date": "1925-12-31",
  "docket_number": "Gen. No. 7,916",
  "first_page": "682",
  "last_page": "682",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 682"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 618,
    "ocr_confidence": 0.471,
    "sha256": "5a077dd03588daf29b5c2cbbbc6e0a08c2402295d78070b8c653defd9db52472",
    "simhash": "1:264e429fd09eb23e",
    "word_count": 96
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. James Vankowski, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Shurtleff\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Shurtleff"
      }
    ],
    "attorneys": [
      "Hogan & Reese, for plaintiff in error.",
      "Carl H. Preihs, State\u2019s Attorney, and W. S. Greer, Assistant State\u2019s Attorney, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. James Vankowski, plaintiff in error.\nGen. No. 7,916.\nProsecution for unlawful possession of intoxicating liquors. Verdict of guilty; judgment and sentence thereon. Error to the County Court of Christian county; the Hon. C. J. Vogelsang, Judge, presiding. Heard in this court at the October term, 1925.\nReversed and remanded.\nOpinion filed December 31, 1925.\nHogan & Reese, for plaintiff in error.\nCarl H. Preihs, State\u2019s Attorney, and W. S. Greer, Assistant State\u2019s Attorney, for defendant in error."
  },
  "file_name": "0682-03",
  "first_page_order": 728,
  "last_page_order": 728
}
